Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2022-32917

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2022-32917

Description:
The issue was addressed with improved bounds checks. This issue is fixed in macOS Monterey 12.6, iOS 15.7 and iPadOS 15.7, iOS 16, macOS Big Sur 11.7. An application may be able to execute arbitrary code with kernel privileges. Apple is aware of a report that this issue may have been actively exploited..
Last updated date:
09/22/2022

Reports

alt

ACTIVELY EXPLOITED

Type:
exploitation
Confidence:
HIGH
Date of publishing:
09/12/2022
Reference url to background

https://support.apple.com/en-us/HT213445

Type:
exploitation
Confidence:
HIGH
Date of publishing:
09/12/2022
Reference url to background

https://support.apple.com/en-us/HT213445

Type:
exploitation
Confidence:
HIGH
Date of publishing:
09/14/2022
Type:
exploitation
Confidence:
HIGH
Date of publishing:
09/20/2022
Vulnerability FeedContributorsAboutBlog

@inTheWild

©2022

Privacy Policy